//==========================================================================
//
//      devs/eth/arm/flexanet/if_epxa1.c
//
//      Ethernet device driver for EPXA1 using SMSC LAN91C111
//
//==========================================================================
//
//==========================================================================
//#####DESCRIPTIONBEGIN####
//
// Author(s):    Qiang Huang
// Contributors: 
// Date:         2001-07-01
// Purpose:      
// Description:  hardware driver for EPXA1/SMSC LAN91C111 ethernet
//              
//
//####DESCRIPTIONEND####
//
//==========================================================================

#include <pkgconf/system.h>
#include <pkgconf/devs_eth_altera_epxa1.h>
#include <pkgconf/io_eth_drivers.h>

#if defined(CYGPKG_REDBOOT)
#include <pkgconf/redboot.h>
#endif

#include <cyg/hal/hal_arch.h>
#include <cyg/hal/hal_intr.h>


/*
// ESA (Ethernet Station Address), when constant
#ifndef CYGSEM_DEVS_ETH_ALTERA_EPXA1_REDBOOT_ESA
static unsigned char static_esa[] = CYGDAT_DEVS_ETH_ALTERA_EPXA1_ESA;
#endif
*/
